CVE-2009-3791

Metadata

CVE-2009-3791
5.0
adobe.com, securityfocus.com
2009-12-21
2017-06-06 20:21

Description

Unspecified vulnerability in Adobe Flash Media Server (FMS) before 3.5.3 allows attackers to cause a denial of service (resource exhaustion) via unknown vectors.

Related Vulnerabilities